﻿/*Add custom styles to the skin here */
.logo-wrap {
	padding-top: 0px;
	padding-bottom: 0px;
}
@media (min-width: 768px) {
	.category-box {
		padding: 15px;
	}
	.category-link-box {
		max-width: 375px;
		margin-bottom: 0px;
	}
}
.category-link-box, .featured-shadow-box {
	text-align: center;
	position: relative;
	box-shadow: 0px 12px 32px rgba(0,0,0,.15);
	max-width: 375px;
	margin: 0 auto;
	margin-bottom: 24px;
}
.featured-entity-name-wrap {
	padding: 24px;
	background: rgba(0, 0, 0, 0.08);
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgba(0, 0, 0, 0.5);
	background: -webkit-linear-gradient(left top, rgba(255, 255, 255, .8) 02%, rgba(0, 0, 0, .08) 98%);
	background: -moz-linear-gradient(left top, rgba(255, 255, 255, .8) 02%, rgba(0, 0, 0, .08) 98%);
	background: -o-linear-gradient(left top, rgba(255, 255, 255, .8) 02%, rgba(0, 0, 0, .08) 98%);
	background: -ms-linear-gradient(left top, rgba(255, 255, 255, .8) 02%, rgba(0, 0, 0, .08) 98%);
	background: linear-gradient(left top, rgba(255, 255, 255, .8) 02%, rgba(0, 0, 0, .08) 98%);
}
body {
	font-size: 14px;
}
.h1, h1, .h2, h2, .h3, h3 {
	font-family: 'Cinzel', serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 400;
}
.btn-primary {
  color: #fff;
  background-color: rgb(0, 143, 89);
  border-color: rgb(0, 143, 89);
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: rgb(0, 195, 122);
  border-color: rgb(0, 195, 122);
}
.btn-primary:hover {
  color: #fff;
  background-color: rgb(0, 195, 122);
  border-color: rgb(0, 195, 122);
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: rgb(0, 195, 122);
  border-color: rgb(0, 195, 122);
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: rgb(0, 195, 122);
  border-color: rgb(0, 195, 122);
}

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: rgb(0, 143, 89);
  border-color: rgb(0, 143, 89);
}
.btn-default {
  color: #fff;
  background-color: #868686;
  border-color: #868686;
}
.btn-default:focus,
.btn-default.focus {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-default:hover {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
  background-color: #868686;
  border-color: #868686;
}
a#js-show-cart, a#js-show-cart:focus {
	background-color: rgb(0, 143, 89);
}
a#js-show-cart:hover {
	background-color: rgb(0, 195, 122);
}
.copyright {
	padding-top: 15px;
}
.rent-to-own-text h4 {
	font-size: 28px;
}
.rent-to-own-text h5 {
	font-size: 18px;
}
.rent-to-own-text p {
	font-size: 14px;
}
.button.rent-instrument-button {
	display: inline-block;
	background-color: #00b050;
	padding: 4px 5px;
	vertical-align: middle;
}.manage-creditcard-list {
	margin: 25px 0 25px 0;
}

.manage-creditcard-form {
	margin: 25px 0 25px 0;
}
